/*
 Theme Name:   ParkFit
 Theme URI:    http://www.parkfitaust.com.au
 Author:       BSP Corporate
 Author URI:   http://www.bspcorporate.com.au/
 Template:     exist
 Version:      1.0.0
*/

@import url("../exist/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


h2.name, h3.name { font-size: 2.2rem; line-height: 30px; }

.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.product.thumbnail.product-grid { border: none; }
.product-grid:hover .category { border-top: none; }

.page-id-4206 .entry-content-inner, ul.woocommerce-tab-product-info, p.post-author, .term-254 h3.product-category-title, .term-255 h3.product-category-title, .product-grid.product-block .caption hr, .single-video .entry-meta, .single-video .comments, .single-video .author-about { display: none; }

.catimage { vertical-align: middle; text-align: left; width: 80px; margin: 0; padding: 0 10px 0 0; }

a.playvideos img { width:100%; height:auto; }
a.playvideo { float: left; position: relative; }
a.playvideo span { width: 100%; height: 100%; margin-left: -10%; position: absolute; background: url("../exist/images/play.png") no-repeat; background-position: 0% 50%; background-size: 20%; }
@media screen and (max-width: 480px) {
  a.playvideo span {
    background-size: 20%;
  }
}

.setting-popup, .cart-popup, .author-about { display: none !important; }

.form-row.notes {
  width: 100%;
  float: left;
}

.sabai-col-xs-3.sabai-directory-images {
	
}

.sabai-directory-listings-list .sabai-directory-images {	
    padding-right: 15px;
}

a.sabai-directory-btn-claim {display: none;}

.sabai-directory-no-image .sabai-directory-images, .page-id-4770 h5.category, .tax-product_cat .category-icon {
  display: none;
}
.sabai-directory-no-image .sabai-directory-main {
  width: 100%;
}